prefix=/
exec_prefix=${prefix}
libdir=${prefix}${prefix}lib
includedir=${prefix}${prefix}include


Name: Qt5 Network
Description: Qt Network module
Version: 5.15.10
Libs: -L${libdir} -lQt5Network 
Libs.private: //lib/libQt5Core.a //lib/libqtpcre2.a //lib/libQt5Core.a //lib/libqtpcre2.a   
Cflags: -DQT_NETWORK_LIB -I${includedir}/QtNetwork -I${includedir}
Requires: Qt5Core

